[server端口配置]
端口=10286
端口1=10186
[服务器配置]
开机启动=开
语音=经典
右下角提示=开启
皮肤=2
数字=1位
自动保存日志=开
随机皮肤=关
客户机前缀报读=0
区域=0
检测版本更新=关
播报网管呼叫=关
[定时语音]
时=23
分=00
语音=网吧通宵
功能=开
播放次数=3
语音文件=C:\Documents and Settings\Administrator\桌面\复件 呼叫网管源码\mp3\网吧通宵.mp3
[时间间隔]
时间=10
[定时语音1]
时1=20
分1=53
语音1=网吧三创宣传
播放次数1=1
语音文件1=C:\Documents and Settings\Administrator\桌面\复件 呼叫网管源码\mp3\网吧三创宣传.mp3
[计算机名称位数]
位数=4
[定时语音2]
时2=8
分2=00
语音2=通宵下机
语音文件2=C:\Documents and Settings\Administrator\桌面\复件 呼叫网管源码\mp3\通宵下机.mp3
[客户端购买商品]
开或关=开
[桌面公告]
开或关=关
[配置网吧名称]
名称=小凡网络会所
[桌面壁纸配置]
打开随机图=开
[呼叫网管]
呼叫=开
[呼叫服务员]
呼叫=开
[呼叫技术员]
呼叫=开
[呼叫文字]
呼叫=开
[技术员定时]
是否开=关
[连续播放次数]
次数=1
[公告字体颜色]
颜色值=16711680
颜色值1=16711935
